<?xml version="1.0" standalone="yes"?>
<skill id="46766">
  <title><![CDATA[5.4 Vonal rajzolása vagy firkálása kézzel]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk az <B>Alakzatok | Vonalak | Firka</B> parancsra.]]></text>
      <img_name>Images/46766_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsuk lenyomva a bal egérgombot és az egér mozgatásával rajzoljuk meg a kívánt vonalat, akár spirális vagy hurkolt alakzatban.]]></text>
      <img_name>Images/46766_1.jpg</img_name>
    </step>
  </steps>
</skill>